View Issue Details

IDProjectCategoryView StatusLast Update
0001368Ham Radio DeluxeBugpublic2017-05-24 22:25
ReporterSupport 
Assigned ToW4PC 
PriorityurgentSeverityblockReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001368: Waterfall freezes
DescriptionWaterfall running and stop TX and RX Funtion
Additional InformationReported by kp4mp
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

W4PC

2014-08-30 15:34

updater   ~0000547

could be fixed by memory leaks

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:37 WA9PIE Release => (select)
2013-12-24 20:37 WA9PIE Module => (select)
2013-12-24 20:37 WA9PIE Sub-Module => (select)
2013-12-24 20:37 WA9PIE Report Build => (select)
2013-12-24 20:37 WA9PIE Assigned To Support =>
2013-12-24 20:37 WA9PIE Reproducibility @0@ => N/A
2014-01-31 23:50 WA9PIE Description Updated View Revisions
2014-02-02 14:33 WA9PIE Summary Waterfall freezes => Bug: Waterfall freezes
2014-02-02 16:39 WA9PIE View Status private => public
2014-08-30 15:34 W4PC Release (select) => 6.2
2014-08-30 15:34 W4PC Fix Build => 290
2014-08-30 15:34 W4PC Note Added: 0000547
2014-08-30 15:34 W4PC Status feedback => resolved
2014-08-30 15:34 W4PC Resolution open => fixed
2014-08-30 15:34 W4PC Assigned To => W4PC
2014-08-30 15:37 WA9PIE Project @5@ => 3 - Current Dev List
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:34 WA9PIE Category DM-780 => (No Category)
2015-09-17 13:35 WA9PIE Category (No Category) => Bug
2015-09-22 23:34 WA9PIE Fix Build 290 => (select)
2015-09-22 23:34 WA9PIE Proposed Release => TBD
2015-09-22 23:34 WA9PIE Summary Bug: Waterfall freezes => Waterfall freezes
2015-10-06 07:48 user47 Status resolved => closed
2015-10-15 00:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-24 22:25 WA9PIE OS 6 =>
2017-05-24 22:25 WA9PIE Platform HRD =>
2017-05-24 22:25 WA9PIE Fixed in Version => 6.3.0.448